﻿@{
    ViewData["Title"] = "Home Page";
}


<div class="main-wrapper">
    <!-- Start offer Area -->
    <section class="offer-area pt-100" id="offer">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <a asp-controller="Premios" asp-action="Create" class="btn btn-primary">
                        <div class="single-offer">
                            <h4>Prémios</h4>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4">
                    <a asp-controller="RifaPs4" asp-action="Create" class="btn btn-primary">
                        <div class="single-offer">
                            <h4>Rifas Playstation 4</h4>
                        </div>
                    </a>
                </div>
                <div class="col-lg-4">
                    <a asp-controller="RifaTeles" asp-action="Create" class="btn btn-primary">
                        <div class="single-offer">
                            <h4>Rifas Telemóvel</h4>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>
</div>
